Last Comment Bug 772549 - Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey
: Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to...
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Bookmarks & History (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.13
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 737841
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 10:53 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-08-23 23:26 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
wontfix
fixed


Attachments
(Av1) Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey [Checked in: Comment 2 & 8] (3.24 KB, patch)
2012-07-10 11:16 PDT, Serge Gautherie (:sgautherie)
neil: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2012-07-10 10:53:45 PDT

    
Comment 1 Serge Gautherie (:sgautherie) 2012-07-10 11:16:17 PDT
Created attachment 640691 [details] [diff] [review]
(Av1)  Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey
[Checked in: Comment 2 & 8]
Comment 2 Serge Gautherie (:sgautherie) 2012-07-10 18:34:04 PDT
Comment on attachment 640691 [details] [diff] [review]
(Av1)  Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey
[Checked in: Comment 2 & 8]

http://hg.mozilla.org/comm-central/rev/a704b9b6944c
Comment 3 Serge Gautherie (:sgautherie) 2012-07-10 18:37:51 PDT
Ftr, this "succeeded" as
https://tbpl.mozilla.org/?tree=Thunderbird-Try&rev=bc79f0dfd222
Comment 4 Justin Wood (:Callek) 2012-07-10 21:39:05 PDT
Comment on attachment 640691 [details] [diff] [review]
(Av1)  Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey
[Checked in: Comment 2 & 8]

test-only not going to bother
Comment 5 Serge Gautherie (:sgautherie) 2012-07-12 05:48:28 PDT
Comment on attachment 640691 [details] [diff] [review]
(Av1)  Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey
[Checked in: Comment 2 & 8]

(In reply to Justin Wood (:Callek) from comment #4)
> test-only not going to bother

nsSuiteGlue.js is not test-only.
Comment 6 Ryan VanderMeulen [:RyanVM] 2012-07-16 16:53:42 PDT
Does this need to go on comm-beta instead now?
Comment 7 Serge Gautherie (:sgautherie) 2012-07-16 17:45:39 PDT
Comment on attachment 640691 [details] [diff] [review]
(Av1)  Port |Bug 737841 - Ensure we properly handle redirecting and error visits| to SeaMonkey
[Checked in: Comment 2 & 8]

Missed comm-aurora.
Comment 8 Ryan VanderMeulen [:RyanVM] 2012-07-18 17:44:32 PDT
https://hg.mozilla.org/releases/comm-beta/rev/8f49d35b41a8

Note You need to log in before you can comment on or make changes to this bug.